h1 {
background-color:#a52a2a;
color:#fcb3c4;
}
header {
background:url(../images/lettres.jpg) no-repeat;
background-color:#f79647;
height:283px; 
}
#introduction{
text-align:justify;
padding: 0 60px;
}
strong#intro {
	font-size:20px;
}
nav ul li a{
color:#fcb3c4;
text-decoration:none;
outline:none;
}
nav ul li a:hover, nav ul li a#act{
color:black;	
}	
section {
	padding-bottom:30px;
}
article {
	padding-top:20px;
}
footer {
background-color:#a52a2a;
}
footer a {
color:#fcb3c4;
}
